ISCS#FEP - Task #3297
Feature # 3192 (Resolved): (000000

0oooo0-0000
01/08/2024 09:23 AM - zhixue wei

Status: Resolved Start date: 01/08/2024

Priority: Normal Due date: 01/12/2024

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 40.00 hours
Spent time: 0.00 hour

Defect version:

Description

1.0000000000000000000000000000

2.0000000000000000

3.0000000000000000

4.110000000000000O00O

History

#1 - 01/08/2024 09:23 AM - zhixue wei

- Status changed from New to In Progress

#2 - 01/12/2024 05:36 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
